.contact-form .gform_fields{
	column-gap: 43px;
}
input[type=email],
input[type=text],
select{
	padding: 30px 15px !important;
	background: transparent!important;
	color: #382F2B !important;
	font-family: "Raleway" !important;
	font-size: 18px !important;
	font-weight: 500  !important;
	width: 100% !important;
}
.gform_wrapper input::placeholder {
  color: #382F2B !important;
  font-family: "Raleway";
  font-size: 18px;
  font-weight: 500;
  opacity: 1;
}
.contact-form .ginput_container{
	border: 0px solid #393329;
}
.contact-form input,.contact-form select{
	border-radius: 0px !important;
	border: 1px solid #393329;
}
.gform_wrapper input:focus,
.gform_wrapper select:focus{
  outline: none !important;
  border-color: #393329 !important;
}
.contact-form input[type=submit]{
	padding: 19px 30px !important;
	background: #393329!important;
	font-family: 'Raleway' !important;
	font-weight: 700 !important;
	font-size: 18px  !important;
	line-height: 21px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	width: 100% !important;
}
.contact-form input[type=submit]:hover{
	background: #00BDE7 !important;
	transition: 0.4s;
}
div#gform_confirmation_message_1 {
    text-align: center;
}
.contact-form div#gform_1_validation_container {
    display: none;
}
.contact-form .gfield_description.validation_message.gfield_validation_message {
    position: absolute;
    top:62px !important;
	margin:0px !important;
}
.contact-form .gfield_contains_required {
    position: relative;
}
.contact-form .gform-theme--framework .gfield_error input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    border-color: #393329;
}
/* Base select styling */
.contact-form .gform_wrapper select.gfield_select {
  font-family: "Raleway", sans-serif !important;
  font-size: 18px !important;
  font-weight: 500 !important;       
  color: #382F2B !important;
  padding: 10px 15px !important;
  -webkit-appearance: none !important; /* For custom arrow */
  -moz-appearance:none !important;
  appearance: none !important;
  width: 100%;
  min-height: 61px !important;
}
.contact-form .gform_wrapper select.gfield_select {
  background-image: url('../images/drop_down_arrow.svg') !important;
  background-repeat: no-repeat !important;
  background-position: right 15px center !important;
  background-size: 14px  !important;
}

.contact-form input#gform_submit_button_1:focus {
    border-color: transparent !important;
}
.contact-form .gform-footer.gform_footer.top_label {
    display: none;
}
/* Hover effect */
.gform_wrapper select.gfield_select:hover {
    border-color: #393329;
}

.gform-loader {
  display: none !important;
  visibility: hidden !important;
}


.IN_form #gform_fields_3{
	gap:20px !important;
}
.IN_form .gfield_label,
.IN_form #field_3_4{
    font-family: var(--e-global-typography-text-font-family), Raleway !important;
    font-size:16px !important;
    font-weight: var(--e-global-typography-text-font-weight)!important;
    line-height: 24px!important;
    color: var(--e-global-color-text)!important;
}
.IN_form #gfield_description_3_1{
    font-family: var(--e-global-typography-text-font-family), Raleway !important;
    font-size: 14px !important;
    font-weight:400 !important;
    line-height:20px !important;
    color:#000!important;
}

.IN_form #input_3_1{
    padding: 13px 10px !important;
    font-size: 18px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    color: #000 !important;
    background-color: #fff !important;
    height: 50px !important;
}

.IN_form .ginput_container_select select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    padding-right: 40px; /* arrow ke liye space */
}
.IN_form .ginput_container_select {
    position: relative;
}

/* custom arrow */
.IN_form .ginput_container_select::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: translateY(-50%) rotate(45deg);
    pointer-events: none;
    transition: transform 0.25s ease;
}

/* select style */
.IN_form .ginput_container_select select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 40px;
    cursor: pointer;
}

/* 🔥 when dropdown is active */
/* .IN_form .ginput_container_select:focus-within::after {
    transform: translateY(-50%) rotate(-135deg);
}
 */
.IN_form .gform_button{
    padding: 17px 30px !important;
    font-size: 18px !important;
    line-height: 24px !important;
    background: #00BDE7 !important;
    border-radius: 0px !important;
    font-weight: 500 !important;
	border:none !important;
}
.IN_form .gform_button:hover{
	background:#382F2B !important;
	transition:0.4s;
}
.leave-site{
	margin-top:-45px !Important;
	margin-left:250px!important;
}
.gfield--type-captcha label{
	display:none !Important;
}

@media screen and (max-width: 650px) {
.contact-form input[type=email],
.contact-form input[type=text],
.contact-form select{
	padding: 20px 15px !important;
}
 .contact-form .gform_wrapper select.gfield_select{
 	min-height: 41px !important;
 	padding: 0 15px !important;
 }
 .contact-form input[type=submit] {
    padding: 12px 30px !important;
    font-size: 16px !important;
    line-height: 18px !important;
}
.contact-form .gform_fields {
    row-gap: 35px;
    column-gap: 20px;
}
.contact-form .gfield_description.validation_message.gfield_validation_message {
    top:42px !Important;
	font-size:12px;
}
.leave-site{
	margin-top:0px !Important;
	margin-left:00px!important;
}
}